## zentyal-samba 2.3.3

=== debian/changelog ===
zentyal-samba (2.3.3) precise; urgency=low

  * Add transitional dummy package for ebox-samba
  * Add Breaks header

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 13 Mar 2012 19:26:27 +0100

zentyal-samba (2.3.2) precise; urgency=low

  * Initial release with new native packaging

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 09 Mar 2012 19:19:55 +0100
