## zentyal-samba 2.3.12+quantal1

=== debian/changelog ===
zentyal-samba (2.3.12+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 19:06:17 +0200

zentyal-samba (2.3.12) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 19:10:41 +0200

zentyal-samba (2.3.11) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 13 Aug 2012 11:03:34 +0200

zentyal-samba (2.3.10) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 23 Jul 2012 12:54:02 +0200

zentyal-samba (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Jul 2012 06:50:26 +0200

zentyal-samba (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 12 Jul 2012 02:47:12 +0200

zentyal-samba (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 15 Jun 2012 16:02:46 +0200

zentyal-samba (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 11 Jun 2012 01:49:40 +0200

zentyal-samba (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 16 Apr 2012 02:50:50 +0200

zentyal-samba (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 09:46:03 +0200

zentyal-samba (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 07 Mar 2012 02:17:18 +0100

zentyal-samba (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:45:13 +0100

zentyal-samba (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 16:16:06 +0200

zentyal-samba (2.1.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 07 Sep 2011 18:19:40 +0200

zentyal-samba (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 11:52:16 +0200

zentyal-samba (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 26 Jul 2011 17:25:35 +0200

zentyal-samba (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jul 2011 22:30:26 +0200

zentyal-samba (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Jun 2011 19:35:59 +0200

zentyal-samba (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:37:25 +0200

zentyal-samba (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 17 Mar 2011 00:46:39 +0100

zentyal-samba (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:26:50 +0100

ebox-samba (2.0.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 18 Dec 2010 02:09:23 +0100

ebox-samba (2.0.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 11 Dec 2010 15:27:40 +0100

ebox-samba (2.0.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 08 Nov 2010 19:21:14 +0100

ebox-samba (2.0.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 29 Oct 2010 03:01:14 +0200

ebox-samba (2.0.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 27 Oct 2010 13:27:51 +0200

ebox-samba (2.0.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 24 Oct 2010 19:44:22 +0200

ebox-samba (2.0.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 06 Oct 2010 15:26:39 +0200

ebox-samba (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 22:06:29 +0200

ebox-samba (1.5.9-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 26 Aug 2010 16:04:26 +0200

ebox-samba (1.5.8-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:19:02 +0200

ebox-samba (1.5.7-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 18 Aug 2010 17:23:51 +0200

ebox-samba (1.5.6-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 19 Jul 2010 12:07:33 +0200

ebox-samba (1.5.5-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 27 Jun 2010 00:51:26 +0200

ebox-samba (1.5.4-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 20 Jun 2010 20:39:51 +0200

ebox-samba (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 10 Jun 2010 16:34:20 +0200

ebox-samba (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 13 May 2010 01:33:08 +0200

ebox-samba (1.5.1-0ubuntu) lucid; urgency=low

  * debian/control: add dependency on acl

 -- Javier Uruen Val <juruen@ebox-technologies.com>  Mon, 22 Feb 2010 22:11:53 +0100

ebox-samba (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521812)
   * debian/control
     - Bump eBox dependency
     - Update description

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-samba (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]

