=== debian/control ===
Source: zentyal-samba
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/quantal:/main/samba
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-samba
Architecture: all
Replaces: ebox-samba (<< 2.0.100)
Breaks: ebox-samba (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-network, ldb-tools,
         zentyal-firewall, zentyal-users, zentyal-dns, acl,
         samba4 (>= 4.0.0~beta2+dfsg1-3),
         samba-dsdb-modules (>= 4.0.0~beta2+dfsg1-3),
         libdate-calc-perl,
         ${misc:Depends}
Description: Zentyal - File Sharing and Domain Services
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a Samba4 server to your Zentyal installation.
