## zentyal-samba 2.3.12+quantal1ubuntu1

=== debian/changelog ===
zentyal-samba (2.3.12+quantal1ubuntu1) trusty; urgency=low

  * Add alternate dependency on samba >= 4 | samba4.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 24 Nov 2013 04:02:10 +0000
