=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zentyal-samba
 Section: web
 Priority: optional
-Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
 Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
 Build-Depends: zbuildtools
 Standards-Version: 3.9.2
@@ -15,7 +16,7 @@
 Breaks: ebox-samba (<< 2.0.100)
 Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-network, ldb-tools,
          zentyal-firewall, zentyal-users, zentyal-dns, acl,
-         samba4 (>= 4.0.0~beta2+dfsg1-3),
+         samba (>= 2:4.0) | samba4 (>= 4.0.0~beta2+dfsg1-3),
          samba-dsdb-modules (>= 4.0.0~beta2+dfsg1-3),
          libdate-calc-perl,
          ${misc:Depends}
