## zentyal-samba 7.1.1

=== debian/changelog ===
zentyal-samba (7.1.1) focal; urgency=medium

  * New upstream release

 -- root <root@fd0ae066132c>  Fri, 12 Jan 2024 18:17:36 +0000

zentyal-samba (7.1.1) focal; urgency=low

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 10 Jan 2024 14:15:10 +0200

zentyal-samba (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-samba (7.0.3) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:09:12 +0200

 zentyal-samba (7.0.2) focal; urgency=high

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 11 Mar 2023 11:09:22 +0100

zentyal-samba (7.0.1) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 12 Mar 2021 13:03:58 +0100

zentyal-samba (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-samba (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:15 +0200

zentyal-samba (6.1.2) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 13 Dec 2019 11:29:57 +0000

zentyal-samba (6.1.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 12 Dec 2019 10:47:18 +0000

zentyal-samba (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 04:52:41 +0000

zentyal-samba (6.0.1) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 19 Nov 2018 12:02:05 +0100

zentyal-samba (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:37 +0200

zentyal-samba (5.1.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2018 16:46:30 +0200

zentyal-samba (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:45 +0100

zentyal-samba (5.0.10) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 17 Sep 2017 23:29:01 +0200

zentyal-samba (5.0.9) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 04 Aug 2017 14:12:06 +0200

zentyal-samba (5.0.8) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 07 Jun 2017 13:41:50 +0200

zentyal-samba (5.0.7) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 08 May 2017 00:20:26 +0200

zentyal-samba (5.0.6) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 04 Apr 2017 14:05:51 +0200

zentyal-samba (5.0.5) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 12 Mar 2017 12:03:19 +0100

zentyal-samba (5.0.4) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 25 Feb 2017 23:57:25 +0100

zentyal-samba (5.0.3) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 25 Jan 2017 01:53:51 +0100

zentyal-samba (5.0.2) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 08 Jan 2017 00:02:11 +0100

zentyal-samba (5.0.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 08 Dec 2016 13:00:23 +0100

zentyal-samba (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 21 May 2016 23:27:59 +0200

zentyal-samba (4.2.3) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 25 Apr 2016 12:08:07 +0200

zentyal-samba (4.2.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 03 Feb 2016 19:02:01 +0100

zentyal-samba (4.2.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 03 Nov 2015 17:24:01 +0100

zentyal-samba (4.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Oct 2015 19:32:38 +0200

zentyal-samba (4.1.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 15 Sep 2015 07:14:39 +0200

zentyal-samba (4.1.4) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 21 May 2015 16:24:59 +0200

zentyal-samba (4.1.3) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 May 2015 18:18:57 +0200

zentyal-samba (4.1.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 14 Apr 2015 18:12:36 +0200

zentyal-samba (4.1.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Apr 2015 11:21:41 +0200

zentyal-samba (4.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 27 Mar 2015 10:18:40 +0100

zentyal-samba (4.0.8) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 23 Feb 2015 19:21:05 +0100

zentyal-samba (4.0.7) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 27 Jan 2015 11:24:36 +0100

zentyal-samba (4.0.6) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 19 Jan 2015 13:42:30 +0100

zentyal-samba (4.0.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 16 Dec 2014 20:30:37 +0100

zentyal-samba (4.0.4) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 02 Dec 2014 03:05:58 +0100

zentyal-samba (4.0.3) trusty; urgency=medium


