=== debian/control ===
Source: zentyal-samba
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools, libtest-net-ldap-perl (>= 0.02)
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/samba
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-samba
Architecture: all
Depends: zentyal-core (>= 7.1.0), zentyal-core (<< 7.2.0),
         zentyal-firewall, zentyal-dns, zentyal-ntp,
         samba, samba-vfs-modules, samba-dsdb-modules,
         winbind, ldb-tools, apache2-utils, adduser, quota, acl, imagemagick,
         libgssapi3-heimdal, libsasl2-modules-gssapi-heimdal, heimdal-clients,
         libquota-perl, liburi-encode-perl, libnss-winbind, libpam-winbind,
         libpam-pwquality, libsys-filesystem-perl, libgssapi-perl, python2,
         auth-client-config, libauthen-sasl-perl, libnet-ntp-perl,
         libnet-dns-perl, libnet-ping-perl, rsync, libdate-calc-xs-perl,
         libnet-ldap-perl, libnet-ntp-perl, libuuid-perl,
         libdata-hexdumper-perl, libsys-filesystem-perl, libfile-libmagic-perl,
         libauthen-krb5-easy-perl, libdate-calc-xs-perl, ${misc:Depends}
Conflicts: sssd, libnss-sss, libpam-sss
Description: Zentyal - Domain Controller and File Sharing
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds an AD replacement to your Zentyal installation, allowing you
 to add users and groups to be used by other Zentyal modules.
