## zentyal-samba 8.0.1

=== debian/changelog ===
zentyal-samba (8.0.1) jammy; urgency=medium

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 24 Apr 2024 09:44:32 +0100

zentyal-samba (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:04 +0100
