## zentyal-samba 8.1.0

=== debian/changelog ===
zentyal-samba (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Wed, 05 Nov 2025 11:51:24 +0000

zentyal-samba (8.0.2) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 01 Oct 2025 18:47:33 +0100
