=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
 
 Package: zentyal-samba
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0),
          zentyal-firewall, zentyal-dns, zentyal-ntp,
          samba, samba-vfs-modules, samba-dsdb-modules,
          winbind, ldb-tools, apache2-utils, adduser, quota, acl, imagemagick,
          libgssapi3-heimdal, libsasl2-modules-gssapi-heimdal, heimdal-clients,
          libquota-perl, liburi-encode-perl, libnss-winbind, libpam-winbind,
-         libpam-pwquality, libsys-filesystem-perl, libgssapi-perl, python2,
+         libpam-pwquality, libsys-filesystem-perl, libgssapi-perl, python3,
          auth-client-config, libauthen-sasl-perl, libnet-ntp-perl,
          libnet-dns-perl, libnet-ping-perl, rsync, libdate-calc-xs-perl,
          libnet-ldap-perl, libnet-ntp-perl, libuuid-perl,
          libdata-hexdumper-perl, libsys-filesystem-perl, libfile-libmagic-perl,
-         libauthen-krb5-easy-perl (>= 0.93-0), libdate-calc-xs-perl, ${misc:Depends}
+         libauthen-krb5-easy-perl (>= 0.94-0), libdate-calc-xs-perl, ${misc:Depends}
 Conflicts: sssd, libnss-sss, libpam-sss
 Description: Zentyal - Domain Controller and File Sharing
  Zentyal is a Linux small business server that can act as
